Package: src:clam
Version: 1.4.0-4
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)


E: Unable to locate package libjack-jacd2-dev

did you mean libjack-jackd2-dev ?

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer

A. Because it breaks the logical sequence of discussion
Q. Why is top posting bad?

Attachment: pgpTR1vaN3EUJ.pgp
Description: PGP signature

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to